Diff sass-3.5.7-r1 with a sass-3.7.4

/usr/portage/dev-ruby/sass/sass-3.7.4.ebuild 2020-03-25 09:39:00.000000000 +0300
3 3

  
4 4
EAPI=6
5 5

  
6
USE_RUBY="ruby23 ruby24 ruby25 ruby26"
6
USE_RUBY="ruby24 ruby25 ruby26 ruby27"
7 7

  
8 8
RUBY_FAKEGEM_TASK_DOC=""
9 9
RUBY_FAKEGEM_DOCDIR="doc"
10 10
RUBY_FAKEGEM_EXTRADOC="README.md"
11 11

  
12
RUBY_FAKEGEM_EXTRAINSTALL="rails init.rb VERSION VERSION_DATE VERSION_NAME"
13

  
14
RUBY_FAKEGEM_BINWRAP=""
12
RUBY_FAKEGEM_EXTRAINSTALL="rails init.rb VERSION VERSION_NAME"
15 13

  
16 14
inherit ruby-fakegem eapi7-ver
17 15

  
18 16
DESCRIPTION="An extension of CSS3, adding nested rules, variables, mixins, and more"
19 17
HOMEPAGE="https://sass-lang.com/"
18
SRC_URI="https://github.com/sass/ruby-sass/archive/${PV}.tar.gz -> ${P}.tar.gz"
19
RUBY_S="ruby-sass-${PV}"
20

  
20 21
LICENSE="MIT"
21 22

  
22 23
KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux"
......
27 28

  
28 29
ruby_add_rdepend "
29 30
	!!<dev-ruby/sass-3.4.25-r1:3.4
31
	!!<dev-ruby/sass-3.5.7-r1:3.5
30 32
	dev-ruby/sass-listen:4"
31 33

  
32 34
# tests could use `less` if we had it
Thank you!